## 100boxes 0.8.0

=== Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/100boxes
pkglibdir = $(libdir)/100boxes
pkgincludedir = $(includedir)/100boxes
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS COPYING \
	ChangeLog INSTALL NEWS TODO config.guess config.sub depcomp \
	install-sh ltmain.sh missing mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/floriano/project100boxes/trunk/missing --run aclocal-1.9
ALL_LINGUAS = en it
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/floriano/project100boxes/trunk/missing --run tar
AUTOCONF = ${SHELL} /home/floriano/project100boxes/trunk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/floriano/project100boxes/trunk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/floriano/project100boxes/trunk/missing --run automake-1.9
AWK = gawk
CATALOGS =  en.gmo it.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/gstreamer-0.10   -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"100boxes\" -DPACKAGE_TARNAME=\"100boxes\" -DPACKAGE_VERSION=\"0.7.0\" -DPACKAGE_STRING=\"100boxes\ 0.7.0\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"100boxes\" -DVERSION=\"0.7.0\" -DGETTEXT_PACKAGE=\"100boxes\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1 -Dlocaledir=\"/usr/share/locale\"
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = 100boxes
GMOFILES =  en.gmo it.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HHW_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/gstreamer-0.10  
HHW_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lcurl -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lcurl -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0   
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/floriano/project100boxes/trunk/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = 100boxes
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 100boxes
PACKAGE_STRING = 100boxes 0.7.0
PACKAGE_TARNAME = 100boxes
PACKAGE_VERSION = 0.7.0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  en.po it.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 0.7.0
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = /usr/bin/
build_alias = 
datadir = /usr/share/
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/floriano/project100boxes/trunk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
pixmapdir = /usr/share/pixmaps/
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sounddir = /usr/share/sounds/
sysconfdir = ${prefix}/etc
target_alias = 

# Copyright (C) 2009, 2010 Floriano Scioscia.
#
# This file is part of 100 Boxes.
#
# 100 Boxes is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# 100 Boxes is distributed in the hope that it will be useful,

=== data/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Copyright (C) 2009 Floriano Scioscia.
#
# This file is part of 100 Boxes.
#
# 100 Boxes is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# 100 Boxes is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with 100 Boxes.  If not, see <http://www.gnu.org/licenses/>.
#

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/100boxes
pkglibdir = $(libdir)/100boxes
pkgincludedir = $(includedir)/100boxes
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = data
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(audiodir)" "$(DESTDIR)$(desktopdir)" \
	"$(DESTDIR)$(docsdir)" "$(DESTDIR)$(gfxdir)" \
	"$(DESTDIR)$(icon_48x48dir)" "$(DESTDIR)$(servicedir)"
audioDATA_INSTALL = $(INSTALL_DATA)
desktopDATA_INSTALL = $(INSTALL_DATA)
docsDATA_INSTALL = $(INSTALL_DATA)
gfxDATA_INSTALL = $(INSTALL_DATA)
icon_48x48DATA_INSTALL = $(INSTALL_DATA)
serviceDATA_INSTALL = $(INSTALL_DATA)
DATA = $(audio_DATA) $(desktop_DATA) $(docs_DATA) $(gfx_DATA) \
	$(icon_48x48_DATA) $(service_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/floriano/project100boxes/trunk/missing --run aclocal-1.9
ALL_LINGUAS = en it
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/floriano/project100boxes/trunk/missing --run tar
AUTOCONF = ${SHELL} /home/floriano/project100boxes/trunk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/floriano/project100boxes/trunk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/floriano/project100boxes/trunk/missing --run automake-1.9
AWK = gawk
CATALOGS =  en.gmo it.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/gstreamer-0.10   -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"100boxes\" -DPACKAGE_TARNAME=\"100boxes\" -DPACKAGE_VERSION=\"0.7.0\" -DPACKAGE_STRING=\"100boxes\ 0.7.0\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"100boxes\" -DVERSION=\"0.7.0\" -DGETTEXT_PACKAGE=\"100boxes\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1 -Dlocaledir=\"/usr/share/locale\"
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = 100boxes
GMOFILES =  en.gmo it.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HHW_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/gstreamer-0.10  
HHW_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lcurl -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lcurl -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0   
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/floriano/project100boxes/trunk/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = 100boxes
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 100boxes
PACKAGE_STRING = 100boxes 0.7.0
PACKAGE_TARNAME = 100boxes
PACKAGE_VERSION = 0.7.0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  en.po it.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 0.7.0
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = /usr/bin/
build_alias = 
datadir = /usr/share/
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/floriano/project100boxes/trunk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
pixmapdir = /usr/share/pixmaps/
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sounddir = /usr/share/sounds/
sysconfdir = ${prefix}/etc
target_alias =

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = 100boxes
PACKAGE = 100boxes
VERSION = 0.7.0

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = /usr/share/
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = /home/floriano/project100boxes/trunk/install-sh
# Automake >= 1.8 provides mkdir -p --.
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = en it

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep ^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../src/100boxes.c

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== src/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Copyright (C) 2009 Floriano Scioscia.
#
# This file is part of 100 Boxes.
#
# 100 Boxes is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# 100 Boxes is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with 100 Boxes.  If not, see <http://www.gnu.org/licenses/>.
#

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/100boxes
pkglibdir = $(libdir)/100boxes
pkgincludedir = $(includedir)/100boxes
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = 100boxes$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_100boxes_OBJECTS = 100boxes.$(OBJEXT) sound.$(OBJEXT)
100boxes_OBJECTS = $(am_100boxes_OBJECTS)
100boxes_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(100boxes_SOURCES)
DIST_SOURCES = $(100boxes_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/floriano/project100boxes/trunk/missing --run aclocal-1.9
ALL_LINGUAS = en it
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/floriano/project100boxes/trunk/missing --run tar
AUTOCONF = ${SHELL} /home/floriano/project100boxes/trunk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/floriano/project100boxes/trunk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/floriano/project100boxes/trunk/missing --run automake-1.9
AWK = gawk
CATALOGS =  en.gmo it.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/gstreamer-0.10   -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"100boxes\" -DPACKAGE_TARNAME=\"100boxes\" -DPACKAGE_VERSION=\"0.7.0\" -DPACKAGE_STRING=\"100boxes\ 0.7.0\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"100boxes\" -DVERSION=\"0.7.0\" -DGETTEXT_PACKAGE=\"100boxes\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1 -Dlocaledir=\"/usr/share/locale\"
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = 100boxes
GMOFILES =  en.gmo it.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HHW_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/libxml2 -I/usr/include/gstreamer-0.10  
HHW_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lcurl -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lcurl -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0   
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/floriano/project100boxes/trunk/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
PACKAGE = 100boxes
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 100boxes
PACKAGE_STRING = 100boxes 0.7.0
PACKAGE_TARNAME = 100boxes
PACKAGE_VERSION = 0.7.0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  en.po it.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 0.7.0
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = /usr/bin/
build_alias = 
datadir = /usr/share/
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/floriano/project100boxes/trunk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
pixmapdir = /usr/share/pixmaps/
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sounddir = /usr/share/sounds/
sysconfdir = ${prefix}/etc
target_alias = 
100boxes_SOURCES = 100boxes.c 100boxes.h sound.c sound.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj

=== debian/changelog ===
100boxes (0.8.0) stable; urgency=low

  * Added localization support
  * Added Italian localization
  * Added automatic saving of game state and statistics
  * Nicer game sounds
  * Added the possibility to disable sounds. Closes #8752
  * Added daily and weekly views worldwide high score tables

 -- Floriano Scioscia <floriano.scioscia@libero.it>  Fri,  02 Jul 2010 17:25:34 +0200

=== debian/control ===
Source: 100boxes
Section: user/games
Priority: extra
Maintainer: Floriano Scioscia <floriano.scioscia@libero.it>
Build-Depends: debhelper (>= 5), intltool, libhildon1-dev, libhildonfm2-dev, libgtk2.0-dev, libglib2.0-dev, libosso-dev, osso-af-settings, libxml2-dev, libcurl3-dev, libgstreamer0.10-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=100%20Boxes

Package: 100boxes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple yet challenging single-player puzzle game.
 100 Boxes is a single-player game in which all boxes in a 10x10 grid must be filled according to a peculiar pattern. It supports an online score ranking system with personal score submission and high score table view.
XB-Maemo-Display-Name: 100 Boxes
XB-Maemo-Upgrade-Description: Several improvements.
 - Added localization support
 - Added Italian localization
 - Added automatic saving of game state and statistics
 - Nicer game sounds
 - Added the possibility to disable sounds
 - Added daily and weekly views worldwide high score tables
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAA
 AAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kL
 BBIZAfLyr5EAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAN
 aElEQVRo3tWaW4wk11nHf985p6q7d2Z2Zr2zF+/djrw7GyNiEnAgIQm2hEmCIyQQ
 Ah6CEJGQLEC8GPEIyQOgCAQKygN+AkUiQUIKFzuxBIhIXinEmKDEsfcS22uvd9eX
 mb3MTPd0d1Wd8/FwTl16Zuw4UhBKl2Zqprur6///ruf8v+bi5BIAF6YXHT8kjxrr
 xckl3Jn+aZ4anZOV3plqEiYffW56/uxVf30YNFDoFE+g0gqvnvpQlKCBgCegAKgq
 oGj6/60egsTfIgAYBIPFiEEQbH2IxYnDYbA4Msk47o7Nr/ROnx+YwZNPjc7Jmf5p
 lQvTi26ld6a6Wlz7+bVw4/E3/SrDMMSrp9CSimoHgQheUeIZ1UTknRMwCEg8CyYS
 EbODQIZL54x5O88Bu59ls/zwsfzoExemF50AjP34oxeKS199qXyZinISNNiSilJL
 ykTCq6fC49UT1BMkwg8aEuzkiXREoO2jfq5+vv7biMFgMCoYScBrAsnymWRkOIwY
 78j6d2enWMlPf2xgB086gPPFxbNr/gYlxSRo6E21pKSgDCUFJZVWDQnfkAg7CHQp
 vG347EaAZH1N4DVa3qvHG48no0fuVHSy6tf6WuhZIBK4Wl0bVloRVG2hJQXTBnzj
 Ba3w+IZIDb4LX99hCHWPaPmWgMNh1eIl3kNF0aCoUUSFnNwOw5CJToYADmjCpKKi
 pEzgCwotKbSgpM2FJowaAi2FQOgk9C7gm8Q1LQFmPeCoouVTrikKohDAmPi+EtPc
 wwHRruopO4Br8IUWlFpQ4iOB5IkUQHj1Oz2gJE9IkwHbY78+rFiMJgJq8eLip6tH
 RWfIi0pDNNkiEqgI0fopXLrgpzql1OiZLoHGCwSC6lskcg0/AdftCSwteInVp6l0
 ZE2J7l5jidWpNkgkoHWViZ6ok7YmNFORtMITOuU0hZHuJLDdAzNe6IA3YrAasMmz
 MWwA1c7rkWAlEesMAZ9AtyRSLlA14Ast8FRNKIUOiaYjqEa3NyG0rQIJiLbg6ypk
 NVreiYv06xwSYpNT0/QGr46KahuB7qF+Jlwqrdok14qyE0JdAnVTq2++PZFFhGjY
 WHm6LSwQsGLbbl4TbTqzoZQSpw4v8b4Gs5NAlTwQy6WfJUFLZqYrN70Auv14x0Np
 gij14Vg+1bQVTcJMzjS9QSyONsS9bCMQNH5AY9nUqHxDxeM7r1fMJrKiqEKQ0Hpg
 txBKnjCqiMT7Gkys9al6GTGImmTpCo/rYIng69xrCHQCoPmrtm4EniI+dUW1AWwg
 FAFfhQZA0FkC4kCyOpcFPGgp7bJCBe2WKgPOWSQLiEmXBSVU7dqri7X1QLcZaVtV
 ggbUKDjF5Ip14CulGnuKYfSKus5yoq5EopgFUA/VJmip0fJ9wc0LYaxQxgQGkADG
 CXbBEqae6abgPQQDbiHDzQtsBXzY2TQbAqEBH89ePSoB2aOU657NK1O2bky4/dyE
 W98suHWu5F1/1mfpQUu13unIqpgBjF4MrH0hcOsrgeL1GDKDs4Y7H3Hc8XMOrKBe
 m5Lp+oZb/z3lymO3uXluSnEjYHLh6If28r7fOcGp9x9AC8VraBaSbQhpvHHXEzgl
 hMClv7nB1X/fYP3ClOHFIvkaxBnsohJkdlEne5SNZ5TLj3jKK9rNYUZPB154uuDE
 ZwOHfzMjbAgYIZuH17485sLvjQgjn94d8FuGl/9llSv/us4vfuk+zv7sUXQ823NM
 d7nbPUxPqMrAf/3+da79002GFyfxjcYAwsJ7LW5Z8EUL3uxVxi8FLv9WC75/Wjj6
 x8LCg+3y+rXPebYueGQO7F7l5n8UPP/IiDAKgLD8oXnu++xRln5kDnCEyYT//PPL
 DNcmuIGZKRApicOOLqpG2XhpQph6wGJ6llC2VWVwxmD3gy9T4uZKqJTrfxIor8VC
 aPcrJx6DhY8I8x9QXnxWqFahvKpsPhPY+0Flej5w+dNTKOP9l36ix/v+dj/Ld80z
 f2ePc598Fci4+tRNbr+0xeETd6CTmAUzHmDbcjhUyvSm5+Sv7OPH/vIQ9//DAQYn
 LIR44WBFcIsQytR9c2Xz64H1f26tc+hRYc/7oXhDyU6Cu6O9W7ka73Xj8YrRs74p
 tvf84Tz9o5bJumfx3T2MqyFWjNam7TJj1gPs2D35ceDgT82x74Gj+PmSV7+yTnkr
 gscKvRMGDdpcLE658UVtgLjDyvyDEMagFYSxoFW7PpIMqs3A6t9VzV0Xfjxj8f6M
 csNjXaAahniP9Agh9psuZrN9DzUTSiFQbni0VG4/U1Cte0DoHxd6R8FP0tLBKsWq
 Mnqmvdn8z0B2SPEjBQPlmhImrensIhRXldG3QvPcgY/nSEYMVRHGb1ZoaFthb6+L
 y+jdkni3hxLXL6rK8FLV8O4dM/RPGsI0LRF6MP42+LW2Kw1+FOw+QQtBMqV4Gfx6
 x/X7YfgNpe1ksPBeh8mBACKw8d266ikmz8gXHKqzEWO+lwZjesLWlYrRi2Vyv9K/
 W8gPC1qCKkgOk0vgb6dVzAB6dytaJTCJYBhGcu6gkB8Xht/Uxij5cUvvThOv0ei1
 tW9sNa/vX5mjvy8jFGEW39ui11hORy9XbF2pGlcO7rGtaxXEQrXaXpbdCe6goIWC
 UcJIGD/Xvt67C/qnYXq5teXglMHOC6EEccL0hmf9+Wl61XPwvr3MH86pprsQkI4I
 sn3rZweG8asV09erWBr3GubusehU0nolru/DVht4dklw+4BKsHuFyfMw+bY01tzz
 HqF3RKhutQTyg4LbI2gBbsGwem7M1tUqeV04cv8i/aWcUGpH22gIsPvmwwpaKqMX
 UywA2ZIwt2LRIq3xEy7JOldniukLkgl2Thidk9QbQPbA0sOCTuPaqCZtevH9JhOM
 E157YoQfV4Bn8Z4Fjn94iWroOxh3hFDygwq2J8wdzFk42EOCcPs70yb+99xjWHpP
 RnaHwe1N15TC4F0CNoIpLkPxCvQOCaOvw+pft+Vz3y8Iez9sCCNhz7tNc+/hs56w
 qexZdlz7+xHXvjxqrH/vbxxm/71zlFuh2VHM9IF6d4RCNrCsvTDlu//2Otr3DFcn
 3Hxm0nyY34RXPjel2PD07lYWflrQwrD4gJIfCxSvKNWb8Mafwvh/lJtfgup6JJYd
 F4486pAy3u+Oj1te/6uYW6NnPS9+ZovVlYpXHtvCTzxQceyhZe791CHK9UBuso6p
 Oxua+kljDL05xwv/+CbnPvMtoJeA28YD608XrD8dk+vgJ3ssPZTji0D/lOHIo5aX
 fzcC2vyasvm11r/5CeHU5y39uwTdjIm6eL/lyG8r1z8fP++1L27xGrXlAwc+sMQH
 /+Ik+bxDR2BEZsSB1gPpBecMGzdLNl6dAHPkizmhUoKPAm4TfAbClnLgEzkut4Qt
 0A3hwK8KblF44zHP1ncCWgrZEVh6yHDg1y39k4Juxo2MlAYwnPqDPnN3Z7z+hYLx
 SxWIMHfScfKXljj9a8vsPdTHbyqZaYUwkVbddrVSZhC0FEwwfOTTp/nJPzrFVCdM
 dJrErbLRh7xWcTMzCIT1gNGklE2F5U8Y9j3g8OPYpCQDuwBihDAkbuilzh2D61uO
 fyrn+C/PYUqLI6OXZ+xZ7NPTnLAFmdgkP0p77oaQaXJAsMYwWMyxFkwIiAZsXC1g
 FQwBr1EIKMepURmJ+4kqwKZiM7BL7aJFp7GkmnpPXFsRgULAG7K+xc5ZcnE4degY
 vFcyY6IAlvShriTZSeL6DYKoQacQNP5o8xNdLsG27V3jyrCRsRIRitlNvXR00VYT
 asmYYGBqEGzabyQxqyP61iJMO03ohpC02mQt8TX/47AErARUbZQ+tNPA6t2YxGmL
 Cm8rr0fgHVmF2aFGPNfPuYhFkvRYYxPT7KcdgMUSCLiky9eX+lolThuepnkkPcdg
 EvhZXeMtha3G253fYmbAZ+LSaCmdxSUaNj3X0N1JoP6gTLOky4RmJqZJyyHJIbX1
 ZoZNXWlRvoe0uI2AwcRRkthmJtYQSCMm2wE/S0AsikaWSb7LyJpBXm36UpOuJgaP
 x6aQmgEPrVC1m7grHXGXjribaGwfK2U1mXTUszMrHQJOHIqmsU5Uw7z6BlwUK9tk
 j6qc6SgS2gH9NvI6u8jrzMrrXYtn0gEvMXy6JFoCGDQxbUKmk4imq1MmDb8G79Mg
 4h0NOOQtBhzdCU1DwJJJTt78ZI1noi9mktihQgybbeHQlr4Kmyw1M2KSXUZMfJ8j
 Jmm94LZ5oQGf/o65EfOkIZBJhqi0gyMT4upZ6kFca51a2O2MNnaOmOT7GPJ1JpX1
 aLWuOLXFczIyE0k4IrGZEDrmjs6v+RsUofA5mVONTUlCm2y15R1taQ3yAx6zSmfI
 neK+Cz6XDCPi5818tmz3zzcEzuZnzl8oLrEZhv1KykkfsRaDNXFuW491Kqkl9f/f
 QfcBu8xKfvo8gLswvegGdvDk1eLawyLy+Jt+tT8Mw7ahiWsHezP6fIp6+QF91UDe
 0VcNsvqrBgM7ePLC9KJzK70z1VOjc3IsP/rEJEw+5qf+7FgnQ0lNard5rsq2L3vI
 //WXPeL/y2b//Jm8/bLHSu9MxQ/7123+Fx+PGmxnPWFbAAAAAElFTkSuQmCC
